{
	"format_version": "1.8.0",
	"animations": {
		"animation.shapescape_mb.frog_boss_totem.spawn": {
			"animation_length": 1,
			"loop": "hold_on_last_frame",
			"bones": {
				"root": {
					"scale": {
						"0.0": [0.3, 0.3, 0.3],
						"0.8": [1, 1, 1]
					}
				}
			},
			"particle_effects": {
				"0.0": {
					"effect": "frog_boss_totem_spawn_trail",
					"locator": "locator"
				}
			}
		}
	}
}
